package com.sifang.modules.completionrectification.vo;


public class CrmCompletionInfoVo {

    private String entryId;

    private String powerStationCode;

    private String powerStationCount;

    private String warrantyCommitmentFile;

    private String completionReport;

    private String elReport;

    private String noticeReport;

    private String replyReport;

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public String getPowerStationCode() {
        return powerStationCode;
    }

    public void setPowerStationCode(String powerStationCode) {
        this.powerStationCode = powerStationCode;
    }

    public String getPowerStationCount() {
        return powerStationCount;
    }

    public void setPowerStationCount(String powerStationCount) {
        this.powerStationCount = powerStationCount;
    }

    public String getWarrantyCommitmentFile() {
        return warrantyCommitmentFile;
    }

    public void setWarrantyCommitmentFile(String warrantyCommitmentFile) {
        this.warrantyCommitmentFile = warrantyCommitmentFile;
    }

    public String getCompletionReport() {
        return completionReport;
    }

    public void setCompletionReport(String completionReport) {
        this.completionReport = completionReport;
    }

    public String getElReport() {
        return elReport;
    }

    public void setElReport(String elReport) {
        this.elReport = elReport;
    }

    public String getNoticeReport() {
        return noticeReport;
    }

    public void setNoticeReport(String noticeReport) {
        this.noticeReport = noticeReport;
    }

    public String getReplyReport() {
        return replyReport;
    }

    public void setReplyReport(String replyReport) {
        this.replyReport = replyReport;
    }
}